Module java.corba
Package org.omg.CORBA

## Interface BAD_POLICY

-     public interface BAD_POLICY

  A `PolicyErrorCode` which would be filled in the `PolicyError` exception.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static short` | `value` | The Error code in PolicyError exception.

- - ### Field Detail

    - #### value

          static final short value

      The Error code in PolicyError exception.
      See Also:
        Constant Field Values